*{
    box-sizing: border-box;
}
body{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0576/fljm.png) no-repeat center top;
}

.module-3 .navBar {
    position:relative;
    z-index:1;
    width:1200px;
    margin: auto;
    background-size:cover;
    background: #383838
}
.module-3 .nav {
    width:1000px;
    position:relative;
    margin:0 auto;
    font-size:14px;
}

.module-3 .nav .m {
    float:left;
    position:relative;
    z-index:1;
    display:block;
    height: 50px;
}

.module-3 .nav h3 a {
    margin-top:25px;
    cursor: pointer;
    font-size:16px !important;
    font-family:"Microsoft YaHei";
    display:block;
    padding:0 9px;
    font-weight:normal;
    color:#fff;
    text-decoration: none;
    line-height:35px;
}
.module-3 .nav .sub {
    display:none;
    position:absolute;
    left:0;
    top:50px;
    z-index:1;
    min-width:92px;
    background: #383838;
    font-size:14px;
}
.module-3 .nav .sub li {
    text-align:center;
}
.module-3 .nav .sub li a {
    font-family:"Microsoft YaHei";
    font-size:14px;
    display:block;
    white-space:nowrap;
    height:40px;
    line-height:40px;
    color:#fff;
    text-decoration: none;
    padding:0 10px;
}

.contentA{
    width:1200px;
    margin:auto;
    background:#fff;
    box-shadow: 1px 1px 18px -10px #ccc;
}


.header{
    height: 97px;
    /*border-bottom:1px solid #806768;*/
    overflow: hidden;
}
.module-3 .nav h3 a{
    font-size:14px;
}
.module-3 .nav {
    width: 1200px;
    padding-left: 500px;
    float: right;
    height: 97px;
    background: url(http://wgy.owvlab.net/vlab_files/2024/064/0594/4806.png) no-repeat left center;
}
.module-3 .nav .m{
    height:97px;
    position: relative;
}
.module-3 .nav h3 a{
    /*line-height: 97px;*/
}

.module-3 .navBar{
    background: none;
}

.module-3 .nav .m:hover a{
   background: #fff;
   color: #2b55e6;
   border-radius:30px;
}

.tit-vedio{
    line-height: 50px;
}

.tit-vedio span{
    cursor: pointer;
    margin: 0 5px;
    font-size:20px;
    font-weight: bold;
}

.tit-vedio span.on{
    color:#2c56e6;
}

.exp-detail{
    width: 610px;    
}

.vedio-player{
    width: 423px;
    height: 262px;
    position: relative;
}
.video-js{
    position: absolute;
    left: 0;
    top: 0;
}
.video-js:last-of-type{
    display: none;
}
.column-content{
    width:1200px;
    margin:90px auto 0;
    height: 413px;
}
.exp-name{
    color: #fff;
    font-size: 12px;
    margin-bottom:32px
}
.exp-title{
       font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    width: 440px;
}
.detail-info{
    line-height:35px;
    font-size:16px;
    color:#333;
}

.detail-info a{
  display: block;
    padding: 0 20px;
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    /*background: #fff;*/
    margin-top: 15px;
    line-height:45px;
    text-align: center;
    text-indent: 0;
    border: 1px solid #fff;
}


.detail-info a:hover{
    background: #fff;
     color: #2e58e7;
}

.tit{
    position: relative;
    padding-top: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.tit>i{
    display: block;
    font-size:24px;
    line-height: 34px;
    color: #5f5f5f;
}
.tit p i{
    font-size:16px;
    color: #ab0a18
}

.vedio{
    width:1124px;
    margin:0 auto 30px;
}
.vedio .left{
    width:430px;
    height:335px;
    float:right;
}

.vedio .left img{
    width:423px;
    height:262px;
}
.vedio .right{
    width:630px;
    margin-right:60px;
    padding-top:40px;
    float:left;
}
.vedio .right h3{
    line-height: 42px;
    margin-bottom: 10px;
    font-size: 18px;
    color: #333;
}
.vedio .right div a{
    display: block;
    font-size: 16px;
    color: #666;
    line-height: 30px;
}

.accessories{
    width:1200px;
    margin:50px auto;
}
.accessories  li {
    display:block;
    width:105px;
    height:95px;
    float: left;
    text-align: center;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 3px 5px #ddd;
    transition: .3s;
    margin-left: 48px;
}
.accessories li:first-child{
    margin-left: 0;
}
.accessories li a {
    display: block;
    width: inherit;
    height: inherit;
    color: #333;
    font-size: 13px;
    text-decoration: none;
    padding-top: 5px;
}
.accessories li a span{
    display: block;
    width: 95px;
    height: 55px;
    margin: 0 auto;
}

.accessories li a h2{
    color: #333;
    font-weight: normal;
    font-size: 14px;
}
.accessories li a p{
    color: #666;
    font-weight: normal;
    font-size: 14px;
    margin-top: 5px;
    line-height: 25px;
}
.accessories li a .icon-1{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/3t8ju.png)  center no-repeat;
}
.accessories li a .icon-2{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/3r8bc.png)  center no-repeat;
}
.accessories li a .icon-3{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/3v8rv.png)  center no-repeat;
}
.accessories li a .icon-4{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/41977.png)  center no-repeat;
}

.accessories li a .icon-5{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/43977.png)  center no-repeat;
}
.accessories li a .icon-6{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/459n9.png)  center no-repeat;
}
.accessories li a .icon-7{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/49a0h.png)  center no-repeat;
}
.accessories li a .icon-8{
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0693/47a0g.png)  center no-repeat;
}

.accessories li:hover{
    transform: translateY(-15px);
}


.ladyScroll{width:1200px;height:555px;margin:0 auto;;position:relative;overflow:hidden;}
.ladyScroll .prev,.ladyScroll .next{width:37px;height:67px;position:absolute;
top:130px;left:0;z-index:100;cursor:pointer;
    background:url(http://wgy.owvlab.net/vlab_files/2022/298/0855/4mmve.png) no-repeat;
}

.ladyScroll .next{ left:auto; right:0; background-position:0 -134px;}
.ladyScroll .prev:hover{ background-position:0 -67px; }
.ladyScroll .next:hover{ background-position:0 -201px; }

.ladyScroll .scrollWrap{width:1110px;margin-left:40px;padding-top:15px;overflow:hidden;position:absolute;}
.ladyScroll dl{
    float:left;transition:0.3s;
    margin:0 35px;
    margin-top:20px;

width:280px;height:150px;

overflow:hidden;
position:relative;

    
}
.ladyScroll  dt{margin:0 auto;overflow:hidden;}
.ladyScroll  img{
    display:block;width:125px;
    
}
.ladyScroll  dd{
    width:150px;
    height:145px;
    font-size:12px;
    color: #404040;
    overflow:hidden;
    text-align: left;
    
}

.ladyScroll  dd p{
    line-height:20px;
    font-size:12px;
    padding-top:20px;
}

.ladyScroll  dd a{ 
    color: #333;
    font-size: 16px;
    font-weight: bold;
    font-family: "Microsoft Yahei";
    display: block;
    padding-top:3px;
}
.ladyScroll  dd a:hover{ text-decoration:none; }



.contentC-box{
    padding:60px 0;
    background:url(http://wgy.owvlab.net/vlab_files/2022/298/0861/4s4o6.png) center;
}

.ladyScroll dl:nth-child(1) dd ,.ladyScroll dl:nth-child(2) dd,.ladyScroll dl:nth-child(3) dd{
    position: absolute;
    right: 0;
    top: 0;
}

.ladyScroll dl:nth-child(4) dd{
    float: left;
}

.ladyScroll dl:nth-child(4) dt,.ladyScroll dl:nth-child(5) dt,.ladyScroll dl:nth-child(6) dt{
    position: absolute;
    right:0;
    top: 0;
}
.ladyScroll dl:nth-child(4){
    margin-left:0px;
}

.ladyScroll dl:nth-child(6){
    margin-left:80px;
}



.ladyScroll dl:nth-child(7) dt,.ladyScroll dl:nth-child(8) dt,.ladyScroll dl:nth-child(9) dt{
    position: absolute;
    right:0;
    top: 0;
}


.ladyScroll dl:nth-child(8){
    margin-top:45px;
}

.ladyScroll dl:nth-child(9){
        margin-top: 30px;
    margin-left: 24px;
}

/* 本例子css*/
/*.focusBox {*/
/*    position: relative;*/
/*    width: 1000px;*/
/*    height: 321px;*/
/*    overflow: hidden;*/
/*}*/
/*.focusBox .pic {*/
/*    position: relative;*/
/*    margin:0 auto ;*/
/*}*/
/*.focusBox .pic img {*/
/*    width: 110px;*/
/*    height: 110px;*/
/*    border:7px solid #645754;*/
/*    border-radius: 50%;*/
/*    display: block;*/
/*    margin:0 auto ;*/
/*    margin-bottom: 35px;*/
    
/*}*/
/*.focusBox .pic .name{*/
/*    text-align: center;*/
/*    font-size: 18px;*/
/*    color: #fff;*/
/*    margin-bottom: 15px;*/
/*}*/
/*.focusBox .pic .detail{*/
/*    font-size: 16px;*/
/*    color: #fff;*/
/*    text-align: center;*/
/*    line-height: 24px;*/
/*    width: 750px;*/
/*    margin: 0 auto*/
/*}*/

/*.focusBox .prev,    .focusBox .next {*/
/*    width: 25px;*/
/*    height: 16px;*/
/*    background: url(http://oss.rainier.com.cn/a_lend/2020/210/0717/12c0kk.png) no-repeat 0 0;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    z-index: 10;*/
/*    cursor: pointer;*/
/*    text-indent: -9999px;*/
/*}*/
/*.focusBox .prev {*/
/*    left: 46%;*/
/*    background-position: left top;*/
/*}*/
/*.focusBox .next {*/
/*    background-position: right top;*/
/*    right: 46%;*/
/*}*/
/*.focusBox .prev:hover{*/
/*    background-position: left bottom;*/
/*}*/
/*.focusBox .next:hover {*/
/*    background-position: right bottom;*/
/*}*/

/*.contentC{*/
/*    height: 520px;*/
/*    padding-top: 165px;*/
/*    background: url(http://oss.rainier.com.cn/a_lend/2020/210/0717/12e0lg.jpg) no-repeat center top;*/
/*}*/
.contentD{
    /*margin:50px auto;*/
    width:100%;
    padding:35px 0;
    height:535px;
    background:url(http://wgy.owvlab.net/vlab_files/2022/298/0888/5t07v.png) center no-repeat;
    
}


.xgyq{
    width: 1200px;margin: auto;
}
.contentD ul{
    padding-top: 25px;
}

.contentD ul li{
    float: left;
    width: 150px;
    height: 245px;
    margin-left:60px;
}

.contentD ul li h3{
    color: #fff;
    font-size:18px;
    padding: 0 10px;
    padding-top:75px;
}

.contentD ul li:first-child{
    margin-left:0;
}



.contentD ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 16px;
    color: #333;
    position: relative;
}
.contentD ul li a span{
    display: block;
    width: 100%;
    height: 80px;
    background-repeat: no-repeat;
}

.span1{
     background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6g1c7.png);
}
.span2{
     background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6m2qj.png);
}
.span3{
    background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6o33b.png);
}
.span4{
     background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6k2dq.png);
}
.span5{
    background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6q33c.png);
}
.span6{
     background-image: url(http://wgy.owvlab.net/vlab_files/2022/298/0920/6i1c7.png);
}

.contentF {
    padding:40px 0;
}

.contentF .bottom{
    width:1200px;
    margin:auto;
}

.contentF .bottom .echart{
	width:760px;
	background: #ccc;
	height:400px;
}

.amount{
	width:320px;
	margin-top:60px;
}
.amount p a{
	height:24px;
	line-height: 24px;
	font-size:14px;
	color: #333;
}
.amount p a span{
	float: left;
	width: 13px;
	height: 13px;
	background: #0fdbe6;
	margin-top: 5px;
	margin-right: 5px;
}
.contentF .bottom .all{
	height: 115px;
	margin-top: 16px;
	padding-left: 10px;
	position: relative;
	line-height:115px;
	text-align:center;
	background:#0fdbe6;
}

.contentF .bottom .all span{
	width: 150px;
	display: block;
	float: left;
	font-size: 18px;
	color: #FFF;
	height:115px;
	text-align: right;
	line-height: 115px;
}
.contentF .bottom .all a{font-size:40px;color:#fff;font-weight:bold;float: left;}

footer{
    height: 197px;
    padding-top: 120px;
    background: url(http://wgy.owvlab.net/vlab_files/2022/298/0950/88khb.png) no-repeat center top;
}

footer p{
    width: 1000px;
    margin: 0 auto;
    line-height: 20px;
    font-size:14px;
    color: #fff
}
footer p a{
    color: #fff
}



.contentCatetory  {
    background: #fff;
    width: 1200px;
    margin: 0 auto;
    padding: 0 25px;
}

.subTit {
    position: absolute;
    left: -100px;
    top: 55px;
}

.subTit .line {
    width: 170px;
    height: 2px;
    background: #d70c19;
    margin-bottom: 15px;
}

.subTit span {
    display: block;
    color: #d0cbbd;
    font-size: 24px;
    font-family: "Microsoft Yahei";
}

.breadcrumb {
    height: 35px;
    border-bottom: 1px dashed #eee;
    overflow: hidden;
    margin-bottom: 25px;
    padding-left: 22px;
    background: url("../img/house.png") left center no-repeat;
}

.breadcrumb span {
    line-height: 35px;
    font-family: "Microsoft YaHei";
    font-size: 28px;
    color: #fff;
    display: block;
    padding: 0 20px;
    float: left;
    background: #3591e0;
}

.breadcrumb ul {
    float: left;
}

.breadcrumb ul li a,
.breadcrumb ul li {
    color: #666;
    font-size: 12px;
    line-height: 35px;
    font-family: serif;
}

.breadcrumb ul li a:hover {
    text-decoration: none;
    color: #3591e0;
}

.breadcrumb b {
    float: left;
    padding: 0 15px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #3591e0;
    border-bottom: 2px #3591e0 solid;
    font-weight: normal;
}




.contentLi {
    width: 725px;
}

.articleLi {
    margin-top: 5px;
    min-height: 550px;
}

.articleLi ul {
    margin: 10px;
}

.articleLi ul li {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px dashed #bfbfbf;
    background: url(../img/label.png) 5px center no-repeat;
    padding-left: 20px;
}

.articleLi ul li a {
    display: block;
    font-size: 12px;
    color: #787878;
    text-decoration: none;
    cursor: pointer;
}

.articleLi ul li a h3 {
    font-size: 14px;
    font-weight: normal;
}

.articleLi ul li a:hover {
    color: #9c7558;
}

.articleLi ul li:hover {
    background: url("../img/label2.png") #fafafa 5px center no-repeat;
}


.contentArt {
    width: 950px;
    padding: 15px;
    min-height: 600px;
    margin: 30px auto 20px;
    background: #fff;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 30px rgba(70, 70, 70, 0.36);
    -webkit-box-shadow: 0px 0px 10px rgba(70, 70, 70, 0.36);
    box-shadow: 0px 0px 10px rgba(70, 70, 70, 0.36);
}

.title_info {
    font-family: serif;
    width: 100%;
    color: #666;
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    border-bottom: 2px solid #ededed;
}

.secondContent {
    width: 750px;
}

.articlePage {
    margin-top: 30px;
    min-height: 450px;
}

.articlePage h2 {
    text-align: center;
    font-size: 27px;
    color: #9c7558;
    font-weight: normal;
    line-height: 35px;
}

.article-detail {
    padding: 0 15px;
}

.article-detail>p img {
    display: block;
    margin: 0 auto;
}

.article-detail>p {
  
    line-height: 30px;
    padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    font-size: 14px;
}

.article-detail table {
    margin:20px auto;
}

.article-detail table td {
    text-align: left;
    font-size: 14px;
    color: #666;
    padding: 10px;
    line-height: 22px;
}

.article-detail table td p {
    text-indent: 0;
    font-size: 14px;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: #666;
    line-height: 25px;
}

.article-detail object {
    margin-left: -2em;
}


.page {
    height: 40px;
    text-align: center;
    color: #888;
    margin: 20px auto 0;
    background: #f2f2f2;
}

.pagelist {
    font-size: 0;
    background: #fff;
    height: 50px;
    line-height: 50px;
}

.pagelist span {
    font-size: 14px;
}

.pagelist .bgprimary {
    cursor: default;
    color: #fff;
    background: #337ab7;
    border-color: #337ab7;
}

.pagelist .jump {
    border: 1px solid #ccc;
    padding: 3px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 5px;
}

.ellipsis {
    padding: 0px 8px;
}

.bgprimary {
    cursor: default;
    color: #fff;
    background: #337ab7;
    border-color: #337ab7;
}

.pagelist .jump.disabled {
    pointer-events: none;
    background: #ddd;
}



.contentCatetory{

	position:relative;

}
.right-side h2{
	height:70px;
	font-size:24px;
	background: #2954e5;
	position: relative;
	margin-bottom: 20px;
	color: #fff;
    text-align: center;
    border-bottom: 1px solid #547af7;
}
.right-side h2 label{
   display: block;
    line-height: 63px;
    height: 53px;
}

.right-side h2 p{
    
	line-height:24px !important;
	font-size: 14px !important;
	text-indent:0 !important;
	color: #fff !important;
}

.contentCatetory .details{
   padding: 30px 0;
    background: #fff;
  
    min-height: 478px;
    /* border-radius: 10px; */
    margin: 30px 0;
}
.contentCatetory .details h1{
    font-size:18px;
    background:#f5f5f5;
    color:#333333;
    margin:15px 0;
    text-align:center;
    line-height:40px;    
}


/*.contentCatetory .details h1:first-child{*/
/*    margin-top:0;*/
/*}*/

.left-content {
    width: 870px;
    float: right;
    max-height: 709px;
    overflow-y: auto;
    overflow-x: hidden;
}

.left-content table{
	margin:0 auto;
}

.right-side{
	width:230px;
	float:left;
}
.contentCatetory .details p{
	text-indent: 2em;
    line-height: 30px;
    color: #666;
    font-size: 16px;

}

.teacher-detail a {
    color: #999;
    font-size: 12px;
    padding: 0 4px;
    border: 1px solid #bd3738;
    color: #bd3738;
    border-radius: 9px;
    height: 17px;
    line-height: 17px;
    margin: 5px;
}

.contentCatetory .details table{
	margin:25px auto;

}
.contentCatetory .details table p{
	text-indent: 0;
}

.contentCatetory .details h2{
	line-height:20px
}

.aside {
	position:absolute;
	left:-100px;
	top: 70px;
	width:80px;	
	border-radius:4px;
	overflow: hidden;
	box-shadow: 0 0 5px #ddd;
}

.aside li{
	font-size:14px;
	line-height: 20px;
	border-bottom:3px solid #228575;
	text-align:center;
	background:#2fb7a1;
}

.aside li a{
	display:block;
	width: inherit;
	height: inherit;
	color:#fff;
	padding:10px;
}
.aside li a:hover {
	color:#3b7722;	
	background:#98d87d;
}
.aside li a.active{
	color:#3b7722;	
	background:#98d87d;
}

.PicimgBox{
    height: 170px;
    overflow: hidden;
     padding-bottom: 5px;
}

.contentCatetory .imgList{
	margin-top: 30px;
}
.contentCatetory .imgList li{
	width: 210px;
	box-shadow: 0 0 5px #ccc;
	margin:0 30px;
	margin-bottom: 30px;
	    height: 280px;
	    overflow: hidden;
}
.contentCatetory .imgList li img{
	width: 210px;
	margin-bottom: 10px;
}
.contentCatetory .imgList li p{
   
	line-height:20px;
	font-size: 12px;
	color: #999;
	margin-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.contentCatetory .imgBox{
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
    min-height: 478px;
    /* border-radius: 10px; */
    margin: 30px 0;
}

.teacher-detail p{
	width:190px;
	float:left;
}
.contentCatetory .imgList li .first{
	font-size: 12px;
	margin-top: 5px;
	color: #999;
}
.contentCatetory .imgList li .first b{
	font-size: 18px;
	color: #333;
}


.side-catalog {
   width: 230px;
    height: 390px;
    position: relative;
    top: -20px;
    font-size: 14px;
    font-family: "simsun";
    line-height: 19px;
}

/*.side-catalog .side-bar {*/
/*    position:absolute;*/
/*    top:0;*/
/*    width:0;*/
/*    min-height:50px;*/
/*    background-color:#eaeaea;*/
/*    border:1px solid #eaeaea;*/
/*    border-top:0;*/
/*    border-bottom:0;*/
/*    left:5px*/
/*}*/
/*.side-catalog .side-bar .circle.start, .side-catalog .side-bar .circle.end {*/
/*    position:absolute;*/
/*    left:-5px;*/
/*    width:10px;*/
/*    height:10px;*/
/*    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 0 -199px no-repeat;*/
/*    zoom:1;*/
/*    overflow:hidden*/
/*}*/
.side-catalog .side-bar .circle.start {
    top:0
}
.side-catalog .side-bar .circle.end {
    margin:0;
    bottom:0
}
.side-catalog .catalog-scroller {
   
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:230px;
    overflow:hidden
}
.side-catalog .catalog-scroller .catalog-list {
    width:230px;
    height:auto;
    position:relative
}
.side-catalog .catalog-scroller .catalog-list .arrow {
    left:0;
    z-index:2;
    top:3px;
    position:absolute;
    height:13px;
    width:18px;
    cursor:pointer;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) -271px -38px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title {
        position: relative;
    background: #305ae8;
  
    height: 60px;
    border-bottom: 1px solid #547af7;
  
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .text {
    line-height:19px;
    display:block
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer {
    position:absolute;
    display:block;
    width:10px;
    height:10px;
    cursor:pointer;
    margin-top:4px;
    left:0;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 3px -222px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer:hover {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .text {
    background:#5b7ff9;
   
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .on
{
    background:#5b7ff9 !important;
}

.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .pointer {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .text {
        color: #fff;
    font-size: 16px;
    text-align: center;
    display: block;
    line-height: 60px;
      padding: 0 10px;
   
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-index {
    color:#999;
    font-weight:700;
    font-family:Arial;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-link {
    color:#fff;
    font-weight:700;
    text-decoration:none;
    font-size:14px;
   /*width: 207px;*/
   /* display: inline-block;*/
  /* overflow:hidden;*/
  /*text-overflow:ellipsis;*/
  /*white-space:nowrap; */
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .text {
    padding-left:22px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-index {
    color:#999;
    font-family:Arail;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-link {
    color:#666;
    text-decoration:none
}
.side-catalog.collapse {
    height:96px;
    overflow:hidden
}
.side-catalog.collapse .toggle-button {
    background-position:-104px 0
}
.side-catalog.collapse .toggle-button:hover {
    background-position:-154px 0
}
.side-catalog.collapse .side-bar {
    display:none
}
.side-catalog.collapse .catalog-scroller {
    display:none
}

.side-catalog .bottom-wrap {
    position:absolute;
    height:45px
}
.side-catalog .bottom-wrap .toggle-button, .side-catalog .bottom-wrap .gotop-button {
    display:block;
    width:45px;
    height:45px;
    cursor:pointer
}
.side-catalog .bottom-wrap .toggle-button {
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat 0 0
}
.side-catalog .bottom-wrap .toggle-button:hover {
    background-position:-53px 0
}
.side-catalog .bottom-wrap .gotop-button {
    margin-top:6px;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat -1px -62px
}
.side-catalog .bottom-wrap .gotop-button:hover {
    background-position:-74px -62px
}

.contentCatetory h3 {
    height: 48px;
    line-height: 45px;
    font-size: 20px;
    border-bottom: 2px solid #d7d7d5;
    position: relative;
    margin-bottom: 20px;
}
.contentCatetory h3 span {
    position: absolute;
    left: 0;
    top: 0px;
    border-bottom: 2px solid #bd3738;
    color: #323335;
    font-weight: normal;
}